<?PHP
$tipo_local = 1;
include("../../secure/secure.php");
include ('../../conf/configuracao.php');
?>

<?
if ($cadastra_perg == "cadastra_pergunta") {
  mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
  mysql_select_db( $bd_database )
			or die ( 'Não foi possível conectar a Base de Dados.' );
  
  $sql = "INSERT INTO perguntas_pesquisa(pergunta) values('$pergunta')";
  
	$result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 161.' );
			
	

echo "
<!DOCTYPE HTML PUBLIC '-//W3C//DTD HTML 4.0 Transitional//EN'>
<html>
<meta http-equiv=\"Refresh\" content=\"2; url=menu_perg.php\">
<head>
	<title>Cadastra - Perguntas Pesquisas</title>
</head>

<body bgcolor='#FFFFFF' text='#000000' link='#0000FF' vlink='#0000FF' alink='#FF0000'>
<br>
<br><br>
<center><strong><font face='Verdana' size='2' color='#800000'>Pergunta cadastrada com sucesso</font></strong></center>
</body>
</html>";
		
}
else {
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>
<head>
	<title>Cadastra - Perguntas Pesquisas</title>
<script>
function verifica_form() {
   if (form1.pergunta.value == "") {
     alert('Por favor, informe a pergunta a ser cadastrada!');
	 form1.pergunta.focus();
	 return false;
   }
}
</script>
</head>

<body bgcolor="#FFFFFF" text="#000000" link="#0000FF" vlink="#0000FF" alink="#FF0000">
<form action="cadastra_perg.php" method="post" name="form1">
<input type="hidden" name="cadastra_perg" value="cadastra_pergunta">
<table width="95%" border="0" cellspacing="0" cellpadding="0" align="center">
<tr>
	<td>
     <br>
	 <br>
	 
      <strong><font face='Verdana' size='2' color='#800000'>Informe abaixo a pergunta a ser cadastrada:</font></strong>
     <br>
	 <br>
	</td>
</tr>
<tr>
    <td>
		  <textarea cols="55%" rows="4%" name="pergunta"></textarea><p>
	</td>
</tr>
<tr> 
    <td>
		<input type="submit" value="Cadastrar Pergunta" onclick="return verifica_form();">				
	</td>
</tr>
</table>
</form>
</body>
</html>

<?
}
?>
